    {% extends 'base.html.twig' %}

    {% block title %}Liste des Entreprises{% endblock %}

    {% block body %}
        <h1>Détails d'une Entreprise</h1>
        <h2>{{ entreprise }}</h2>
        <p>
            L'adresse : {{ entreprise.adresseComplete }} <br>
            Date de Creation : {{ entreprise.dateCreation | date("d.m.Y") }} <br>
        </p>

        <h3>Liste des Salariés</h3>
        {% if entreprise.employes | length > 0 %}
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th>Employe</th>
                    </tr>
                </thead>
                <tbody>
                    {% for employe in entreprise.employes %}
                        <tr><td><a href="{{ path('show_employe', {'id':employe.id}) }}"> {{ employe }}</a></td></tr>
                    {% endfor %}
                </tbody>
        {% else %}
            <p>Aucun salarié dans cette entreprise</p>
         {% endif %}   
    {% endblock %}
